@charset "utf-8";
/* CSS Document */

<style type="text/css">
//
body,td,th {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1em;
	color: #7A7C7A;
	}
body {
	margin-top: 0px;
	margin-left: 0px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1em;
	color: #333333;
	line-height:140%;
	text-align:justify;
	background-color:#7A7C7A;
}
#centerContent{
	margin: auto;
	text-align: justify;
	width: 768px;
	font-size: 1em;
}
html  {    overflow:scroll;      
}

a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
	}
a:hover {
	color: #00CC00;
	text-decoration: underline;
	}
a:active {
	color: #333333;
	text-decoration: none;
	}
.contenttx {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:1em;
	line-height: 140%;
	color: #333333;
	text-align: justify;
	padding: 5px;
	background-color: #FFFFFF;
	}
#wrap{
	background-color: #FFFFFF;
	width: 768px
	}
#header {
	background-image: url(../images/Header_tablet.png);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	padding-top: 30px;
	padding-right: 100px;
	padding-bottom: 0px;
	padding-left: 210px;
	font-weight: 300;
	line-height: 120%;
	background-color: #7A7C7A;
	letter-spacing: 0.1em;
	text-indent: 110px;
	height: 68px;
	background-position: left top;
	top: auto;
	width: 458px;
	margin-top: -1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
#nav {
	float:left;
	width:768px;
}
#content {
	float: right;
	width: 748px;
	background-color: #FFFFFF;
	text-indent: 0px;
	padding: 10px;
	font-size: 1em;
}
img {
	max-width: 100%;
}

#contentright {
	float: left;
	width: 180px;
	background-color: #F2FFF2;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	color: #7A7C7A;
	margin: 10px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
	border-top-color: #7A7C7A;
	border-right-color: #00CC00;
	border-bottom-color: #00CC00;
	border-left-color: #7A7C7A;
	top: 0px;
	position: relative;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#footer {
	font-size: 80%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #7A7C7A;
	text-align: centre;
	clear: both;
	background-repeat: no-repeat;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 120%;
	background-position: left top;
	margin: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 758px;
	background-image: url(../images/Footer_tablet.png);
	height: 80px;
	vertical-align: middle;
	}
#footer	a:link {
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: underline;
	}
#footer	a:visited {
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: underline;
}
#footer	a:hover {
	color: #00CC00;
	text-decoration: underline;
	font-weight:bold;
	}
#footer	a:active {
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: underline;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 135%;
	color: #00CC00;
	line-height: 130%;
	font-weight: bold;
	letter-spacing: 1px;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 0px;
	text-align: left;
}
h2 {
	font-size: 115%;
	color: #7A7C7A;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 0px;
	text-align: left;
	line-height: 140%;
}
h3 {
	font-size: 120%;
	color: #00CC00;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	padding: 0px;
	line-height: 140%;
	text-align: left;
}
h4 {
	font-size: 120%;
	color: #7A7C7A;
	padding: 0px;
	line-height: 140%;
}
h5 {
	font-size: 100%;
	color: #00CC00;
	padding: 0px;
	line-height: 140%;
	}
h6 {
	font-size: 120%;
	color: #666666;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	padding: 0px;
	line-height: 120%;
	text-align: center;
}
.gototop {
	position:relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 95%;
	font-weight: bold;
}
.list {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:1em;
	line-height: 150%;
	color: #333333;
	text-align: justify;
	list-style-image:url(../images/green_bullet.png);
	text-indent: 0px;
	font-style: normal;
	padding: 5px;
	}
	.list2 {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:1em;
	line-height: 150%;
	color: #333333;
	text-align: justify;
	list-style-image:url(../images/grey_bullet.png);
	text-indent: 0px;
	font-style: normal;
	padding: 5px;
	}
	.list3 {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:1em;
	line-height: 170%;
	color: #333333;
	text-align: justify;
	list-style-image:url(../images/grey_bullet.png);
	text-indent: 0px;
	font-style: normal;
	padding: 5px;
	}
.sidebartxt {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1.1em;
	color: #7A7C7A;
	text-align: justify;
	line-height: 120%;
}
.sidebarlist {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #7A7C7A;
}
.sidehead {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	font-weight: 500;
	color: #00CC00;
	text-align: center;
}
.website {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #CCCCCC;
}
.website a:link {
	color: #CCCCCC;
	text-decoration: none;
}
.website a:visited {
	color: #CCCCCC;
	text-decoration: none;
	}
.website a:hover {
	color: #00CC00;
	text-decoration: underline;
	}
.website a:active {
	color: #CCCCCC;
	text-decoration: none;
	}
.videotxt {
	color:#00CC00;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}
#video {
	background-image: url(../images/video_pic.jpg);
	background-repeat: no-repeat;
	width: 320px;
	background-color: #333333;
}
.define {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #333333;
}
#100NZ{
	float: left;
	width: 200px;
}
#bnav {
	visibility:hidden;
}
	
</style>
